<!doctype html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Hero</title>
	</head>
	<body>
		<div class="relative" th:fragment="hero">
			<img
				th:src="@{'/img/tazkia-blue-pixel.svg'}"
				alt="tazkia-pixel-ornament"
				class="pointer-events-none absolute left-0 top-0"
			/>

			<div class="relative z-10 mx-auto max-w-7xl px-4 py-10">
				<div class="flex flex-row flex-wrap items-center justify-between gap-6 lg:flex-nowrap">
					<div class="basis-full lg:basis-7/12">
						<h1 class="text-5xl leading-tight text-on-surface-higher sm:text-6xl sm:leading-tight">
							Siap Melangkah ke Dunia
							<span class="font-semibold text-primary">Teknologi ? 🚀</span>
						</h1>
						<p class="mt-2 text-base text-on-surface-lower">
							Dapatkan informasi eksklusif mengenai diskon spesial dan program-program menarik yang kami
							tawarkan. Jangan lewatkan kesempatan untuk menjadi bagian dari kampus STMIK Tazkia!
						</p>
					</div>
					<div class="basis-full lg:basis-4/12">
						<p class="mb-4 text-on-surface-lower">
							Isi form di bawah ini untuk mendapatkan penawaran
							<strong class="text-primary">Diskon Spesial</strong> dari kami!
						</p>
						<form action="" novalidate>
							<div class="space-y-4">
								<!-- nama lengkap -->
								<div>
									<label for="name" class="mb-2 block text-sm font-medium text-on-surface"
										>Nama Lengkap</label
									>
									<div class="relative">
										<input
											class="needs-validation block w-full rounded-default border border-surface-outline bg-transparent px-4 py-3 ps-11 text-sm text-on-surface focus:border-primary-outline-highest focus:ring-primary-outline-highest data-[invalid=true]:border-error-outline data-[invalid=true]:ring-error-outline-highest data-[invalid=true]:focus:border-error-outline-highest"
											type="text"
											id="name"
											name="name"
											placeholder="Nama Lengkap"
											value=""
											required="required"
										/>
										<div class="absolute inset-y-0 start-0 flex items-center ps-4">
											<svg
												xmlns="http://www.w3.org/2000/svg"
												fill="none"
												viewBox="0 0 24 24"
												stroke-width="1.5"
												stroke="currentColor"
												class="size-4 shrink-0 text-on-surface-lower"
											>
												<path
													stroke-linecap="round"
													stroke-linejoin="round"
													d="M15.75 6a3.75 3.75 0 1 1-7.5 0 3.75 3.75 0 0 1 7.5 0ZM4.501 20.118a7.5 7.5 0 0 1 14.998 0A17.933 17.933 0 0 1 12 21.75c-2.676 0-5.216-.584-7.499-1.632Z"
												></path>
											</svg>
										</div>
									</div>
									<p id="errorname" class="mt-2 block text-sm text-error"></p>
								</div>
								<!-- email -->
								<div>
									<label for="email" class="mb-2 block text-sm font-medium text-on-surface"
										>Email</label
									>
									<div class="relative">
										<input
											class="needs-validation block w-full rounded-default border border-surface-outline bg-transparent px-4 py-3 ps-11 text-sm text-on-surface focus:border-primary-outline-highest focus:ring-primary-outline-highest data-[invalid=true]:border-error-outline data-[invalid=true]:ring-error-outline-highest data-[invalid=true]:focus:border-error-outline-highest"
											type="email"
											id="email"
											name="email"
											placeholder="yourmail@gmail.com"
											value=""
											required="required"
										/>
										<div class="absolute inset-y-0 start-0 flex items-center ps-4">
											<svg
												xmlns="http://www.w3.org/2000/svg"
												fill="none"
												viewBox="0 0 24 24"
												stroke-width="1.5"
												stroke="currentColor"
												class="size-4 shrink-0 text-on-surface-lower"
											>
												<path
													stroke-linecap="round"
													stroke-linejoin="round"
													d="M21.75 6.75v10.5a2.25 2.25 0 0 1-2.25 2.25h-15a2.25 2.25 0 0 1-2.25-2.25V6.75m19.5 0A2.25 2.25 0 0 0 19.5 4.5h-15a2.25 2.25 0 0 0-2.25 2.25m19.5 0v.243a2.25 2.25 0 0 1-1.07 1.916l-7.5 4.615a2.25 2.25 0 0 1-2.36 0L3.32 8.91a2.25 2.25 0 0 1-1.07-1.916V6.75"
												/>
											</svg>
										</div>
									</div>
									<p id="erroremail" class="mt-2 block text-sm text-error"></p>
								</div>
								<!-- asal kota -->
								<div>
									<label for="city" class="mb-2 block text-sm font-medium text-on-surface"
										>Asal Kota</label
									>
									<div class="relative">
										<input
											class="needs-validation block w-full rounded-default border border-surface-outline bg-transparent px-4 py-3 ps-11 text-sm text-on-surface focus:border-primary-outline-highest focus:ring-primary-outline-highest data-[invalid=true]:border-error-outline data-[invalid=true]:ring-error-outline-highest data-[invalid=true]:focus:border-error-outline-highest"
											type="text"
											id="city"
											name="city"
											placeholder="Asal Kota"
											value=""
											required="required"
										/>
										<div class="absolute inset-y-0 start-0 flex items-center ps-4">
											<svg
												xmlns="http://www.w3.org/2000/svg"
												fill="none"
												viewBox="0 0 24 24"
												stroke-width="1.5"
												stroke="currentColor"
												class="size-4 shrink-0 text-on-surface-lower"
											>
												<path
													stroke-linecap="round"
													stroke-linejoin="round"
													d="M15 10.5a3 3 0 1 1-6 0 3 3 0 0 1 6 0Z"
												/>
												<path
													stroke-linecap="round"
													stroke-linejoin="round"
													d="M19.5 10.5c0 7.142-7.5 11.25-7.5 11.25S4.5 17.642 4.5 10.5a7.5 7.5 0 1 1 15 0Z"
												/>
											</svg>
										</div>
									</div>
									<p id="errorcity" class="mt-2 block text-sm text-error"></p>
								</div>
								<!-- asal sekolah -->
								<div>
									<label for="school" class="mb-2 block text-sm font-medium text-on-surface"
										>Asal Sekolah</label
									>
									<div class="relative">
										<input
											class="needs-validation block w-full rounded-default border border-surface-outline bg-transparent px-4 py-3 ps-11 text-sm text-on-surface focus:border-primary-outline-highest focus:ring-primary-outline-highest data-[invalid=true]:border-error-outline data-[invalid=true]:ring-error-outline-highest data-[invalid=true]:focus:border-error-outline-highest"
											type="text"
											id="school"
											name="school"
											placeholder="Asal Sekolah"
											required="required"
										/>
										<div class="absolute inset-y-0 start-0 flex items-center ps-4">
											<svg
												xmlns="http://www.w3.org/2000/svg"
												fill="none"
												viewBox="0 0 24 24"
												stroke-width="1.5"
												stroke="currentColor"
												class="size-4 shrink-0 text-on-surface-lower"
											>
												<path
													stroke-linecap="round"
													stroke-linejoin="round"
													d="M12 21v-8.25M15.75 21v-8.25M8.25 21v-8.25M3 9l9-6 9 6m-1.5 12V10.332A48.36 48.36 0 0 0 12 9.75c-2.551 0-5.056.2-7.5.582V21M3 21h18M12 6.75h.008v.008H12V6.75Z"
												/>
											</svg>
										</div>
									</div>
									<p id="errorschool" class="mt-2 block text-sm text-error"></p>
								</div>
								<!-- kelas -->
								<div>
									<label for="grade" class="mb-2 block text-sm font-medium text-on-surface"
										>Kelas</label
									>
									<div class="relative">
										<select
											class="needs-validation block w-full rounded-default border border-surface-outline bg-transparent px-4 py-3 ps-11 text-sm text-on-surface focus:border-primary-outline-highest focus:ring-primary-outline-highest data-[invalid=true]:border-error-outline data-[invalid=true]:ring-error-outline-highest data-[invalid=true]:focus:border-error-outline-highest"
											id="grade"
											name="grade"
											required="required"
										>
											<option value="">Pilih Kelas</option>
											<option value="1">1</option>
											<option value="2">2</option>
											<option value="3">3</option>
											<option value="4">Sudah Lulus</option>
										</select>
										<div class="absolute inset-y-0 start-0 flex items-center ps-4">
											<svg
												xmlns="http://www.w3.org/2000/svg"
												fill="none"
												viewBox="0 0 24 24"
												stroke-width="1.5"
												stroke="currentColor"
												class="size-4 shrink-0 text-on-surface-lower"
											>
												<path
													stroke-linecap="round"
													stroke-linejoin="round"
													d="M6.429 9.75 2.25 12l4.179 2.25m0-4.5 5.571 3 5.571-3m-11.142 0L2.25 7.5 12 2.25l9.75 5.25-4.179 2.25m0 0L21.75 12l-4.179 2.25m0 0 4.179 2.25L12 21.75 2.25 16.5l4.179-2.25m11.142 0-5.571 3-5.571-3"
												/>
											</svg>
										</div>
									</div>
									<p id="errorgrade" class="mt-2 block text-sm text-error"></p>
								</div>
								<button
									type="submit"
									class="inline-flex w-full items-center justify-center gap-x-2 rounded-default bg-primary px-4 py-3 text-sm font-semibold text-on-primary hover:bg-primary-higher focus:bg-primary-higher focus:outline-none focus-visible:ring-2 focus-visible:ring-primary-outline-lower disabled:cursor-not-allowed disabled:bg-primary-lowest disabled:text-on-primary/50"
								>
									Kirim
								</button>
							</div>
						</form>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>
